
Redmine - Defect #11893

New relation form Cancel link is broken with Chrome 21

2012-09-20 10:39 - Etienne Massip

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.1.1   

Resolution: Fixed Affected version: 2.1.0

Description

Clicking on the Cancel link has no effect anymore (it should hide the new relation form).

Reproducible on redmine.org.

Might be related to this ticket open in jQuery BT.

Associated revisions

Revision 10436 - 2012-09-20 18:59 - Jean-Philippe Lang

New relation form Cancel link is broken with Chrome 21 (#11036).

History

#1 - 2012-09-20 18:36 - Jean-Philippe Lang

Works OK on redmine.org with Firefox 10.

#2 - 2012-09-20 18:40 - Etienne Massip

I've got the issue with Chrome 21.0.1180.89 m.

RM 1.4 works fine, no js error for none of the 2 versions.

#3 - 2012-09-20 18:59 - Jean-Philippe Lang

- Subject changed from New relation form cancel is broken to New relation form Cancel link is broken with Chrome 21

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Fixed in r10436.

#4 - 2012-09-29 18:28 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged into 2.1-stable.
